# Create an anonymous session under a given site Creates an anonymous session under a given site. Endpoint: POST /v4/anonymous-sessions/{site} Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `site` (string, required) The site ID ## Response 200 fields (application/json): - `tenantId` (string) Example: "company" - `subTenantId` (string) Example: "company|demo" - `supplied` (boolean) - `expiryDate` (string) Example: "2025-02-08 14:29 PM UTC" - `startDate` (string) Example: "2024-02-08 14:29 PM UTC" - `authenticated` (boolean) Example: true - `state` (string) Enum: "anonymous", "recognised", "partially_registered", "authenticated" - `device` (string) Example: "pc" - `browser` (string) Example: "Chrome" - `os` (string) Example: "Mac OSX" - `city` (string) Example: "London" - `geoState` (string) Example: "London" - `deviceName` (string) Example: "Apple Macintosh" - `country` (string) ISO-3166-2 country code Example: "GB" - `session_id` (string) Example: "26a73b7a-f7d0-48d8-85dd-a04b07313895" - `user_id` (string) Example: "UU0123456789ABCD" ## Response 401 fields